.fv_form input,
.fv_form textarea
{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
    border: solid 1px #7d7d7d;
}

.fv_form input.submit
{
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
	border:none;
}

.fv_form .fv_default
{
    color:#b3b3b3;
}
.fv_form select.fv_default{
    color:inherit;
}

.fv_form input.fv_required.fv_color,
.fv_form textarea.fv_required.fv_color
{
    background-color:white;
}

.fv_form input.fv_not_required.fv_color,
.fv_form textarea.fv_not_required.fv_color
{
    background-color:#dedede;
}

.fv_form input.fv_error.fv_color,
.fv_form textarea.fv_error.fv_color
{
    background-color:#f4d4d5;
}

.fv_form select.fv_error.fv_color{
    border: solid 1px #b52c34;
}

.fv_form input.fv_valid.fv_color,
.fv_form textarea.fv_valid.fv_color
{
    background-color:#f2ffe8;
}

.fv_form input.fv_focus.fv_color,
.fv_form textarea.fv_focus.fv_color
{
    background-color:#f6fcfe;
}

.fv_form.fv_validForm
{
    /*background-color:#c9edc1;*/
}

.fv_form select{
    border: solid 1px #7d7d7d;
    padding: 4px;
}